For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
HomeGet API key
DocumentationIntegrationsAPI Reference
DocumentationIntegrationsAPI Reference
  • API Reference
      • GETList Conversations
      • GETGet Conversation
      • PATCHUpdate Conversation
      • GETGet Conversation Messages
      • POSTSend Typing Indicator
      • POSTSet Chat Background
      • DELRemove Chat Background
LogoLogo
HomeGet API key
API Referenceconversations

Remove Chat Background

DELETE
https://api.agentphone.ai/v1/conversations/:conversation_id/background
DELETE
/v1/conversations/:conversation_id/background
1const url = 'https://api.agentphone.ai/v1/conversations/conversation_id/background';
2const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
3
4try {
5 const response = await fetch(url, options);
6 const data = await response.json();
7 console.log(data);
8} catch (error) {
9 console.error(error);
10}

Clear the custom wallpaper for the chat (iMessage only).

Idempotent: deleting a default-background chat returns 204 (no-op).

Was this page helpful?
Previous

List Calls

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

conversation_idstringRequired

Response

Successful Response

Errors

422
Unprocessable Entity Error